@charset "utf-8";

/* skip */
#skip_new {position:relative; z-index:111111;}
#skip_new a {position:absolute; text-align:center; top:-30px; width:140px; background-color:#fff; border:1px solid #000;}
#skip_new a span {display:inline-block; font-size:11px; line-height:26px; padding:2px 6px 0 0;}
#skip_new a:active, #skip a:focus {top:0; cursor:pointer; text-decoration:none;}

/* 헤더 */
#head_wrap_new {background:url('../../../images/new/common/bg.gif') no-repeat 50% 62px;}
#header_new {width:916px; margin:0 auto; height:99px; margin-bottom:16px; position:relative; z-index:20;}
#header_new h1 {float:left; margin-left:27px; margin-top:7px;}
#header_new > span {float:right; margin-top:27px; margin-right:31px;}
#header_new .utill_new {position:absolute; top:10px; right:0;}
#header_new .utill_new li {float:left; margin-left:20px;}

#header_new .search_area_new {position:absolute; top:11px; left:216px; width:482px; overflow:hidden;}
#header_new .search_area_new .search_word_new {float:left; overflow:hidden; margin-left:100px; height:16px; margin-bottom:2px;}
#header_new .search_area_new .search_word_new > img {float:left; margin-right:5px;}
#header_new .search_area_new .search_word_new ul {float:left; overflow:hidden;}
#header_new .search_area_new .search_word_new ul li {float:left; margin-right:4px;}

#header_new .search_area_new .search_bar_new {position:relative; float:left; background:url('../../../images/new/common/gnb_sch_barbg.gif') no-repeat 0 0; width:482px; height:33px;}
#header_new .search_area_new .search_bar_new input {border:none; width:365px; height:20px; margin-left:48px; margin-top:10px; background-color:transparent;}
#header_new .search_area_new .search_bar_new a {position:absolute; top:6px; right:30px;}

#header_new .gnb_new {overflow:hidden;position:absolute; top:62px; left:0px;}
#header_new .gnb_new li {float:left;}
#header_new .gnb_new li a {text-decoration:none;}

/* 메뉴 적용 */
/* 2013-09-04 수정 */
#header_new .sub_new_menu {position:absolute; top:62px; left:0px;}
#header_new .sub_new_menu > li {float:left;}
#header_new .sub_new_menu > li > a {text-decoration:none;}
/* #header_new .sub_new_menu > li > ul > li a:hover, #header_new .sub_new > li > ul > li a:focus {font-weight:bold; color:#0055a4;} */
#header_new .sub_new_menu > li > ul > li a:hover, #header_new .sub_new > li > ul > li a:focus {text-decoration:underline; color:#0055a4;}

#header_new .sub_new_menu > li .type1 {position:absolute; background:url('../../../images/new/common/type1.png') no-repeat 0 0; width:150px; height:216px; padding-top:28px; padding-left:14px; padding-right:14px;}
#header_new .sub_new_menu > li .type2 {position:absolute; background:url('../../../images/new/common/type2_1.png') no-repeat 0 0; width:249px; height:396px; padding-top:28px; padding-left:14px; padding-right:14px;}
#header_new .sub_new_menu > li .type3 {position:absolute; background:url('../../../images/new/common/type3.png') no-repeat 0 0; width:150px; height:169px; padding-top:28px; padding-left:14px;}
#header_new .sub_new_menu > li .type4 {position:absolute; background:url('../../../images/new/common/type4.png') no-repeat 0 0; width:150px; height:189px; padding-top:28px; padding-left:14px;}
#header_new .sub_new_menu > li .type5 {position:absolute; background:url('../../../images/new/common/type5.png') no-repeat 0 0; width:150px; height:148px; padding-top:28px; padding-left:14px;}

#header_new .sub_new_menu > li .menu1 {top:37px; left:7px; display:none;}
#header_new .sub_new_menu > li .menu2 {top:37px; left:142px; display:none;}
#header_new .sub_new_menu > li .menu3 {top:37px; left:373px; display:none;}
#header_new .sub_new_menu > li .menu4 {top:37px; left:560px; display:none;}
#header_new .sub_new_menu > li .menu5 {top:37px; left:740px; display:none;}

#header_new .sub_new_menu > li .type1 li {background:url('../../../images/new/common/bullet04.gif') no-repeat 0 center; padding-left:9px; font-size:12px; line-height:18px; margin-bottom:5px;}
#header_new .sub_new_menu > li .type2 li dl {width:249px;}
#header_new .sub_new_menu > li .type2 li dl dt {background:url('../../../images/new/common/bullet04.gif') no-repeat 0 center; padding-left:9px; font-weight:bold; margin-bottom:3px;}
#header_new .sub_new_menu > li .type2 li dl dd {border:1px solid #d9d8d6; background-color:#f7f7f7; padding:2px 5px; margin-bottom:5px;}
#header_new .sub_new_menu > li .type2 li dl dd a {font-size:11px; line-height:18px;}
#header_new .sub_new_menu > li .type3 li {background:url('../../../images/new/common/bullet04.gif') no-repeat 0 center; padding-left:9px; font-size:12px; line-height:18px; margin-bottom:5px;}
#header_new .sub_new_menu > li .type4 li {background:url('../../../images/new/common/bullet04.gif') no-repeat 0 center; padding-left:9px; font-size:12px; line-height:18px; margin-bottom:5px;}
#header_new .sub_new_menu > li .type5 li {background:url('../../../images/new/common/bullet04.gif') no-repeat 0 center; padding-left:9px; font-size:12px; line-height:18px; margin-bottom:5px;}


/* 컨텐츠 */
#container_new {width:916px; margin:0 auto; overflow:hidden; position: relative; z-index: 10;}
#container_new .top_cont_new {width:916px; overflow:hidden; margin-bottom:16px;}
#container_new .top_cont_new .main_cont_new {float:left; width:663px; height:246px; background:url('../../../images/new/common/table_01.gif') no-repeat 0 0;}
#container_new .top_cont_new .main_cont_new .visual_new {position:relative; float:left; margin-top:14px; margin-left:12px;}
#container_new .top_cont_new .main_cont_new .visual_new span {position:absolute; top:189px; left:0px; background-color:#BDBDBD; display:block; width:247px; line-height:28px; color:#000000; font-size:14px; padding-left:5px; font-weight:bold; opacity: 0.8; cursor:pointer;}
#container_new .top_cont_new .main_cont_new .news_new {position:relative; float:right; width:370px; margin-right:13px; margin-top:15px;}
#container_new .top_cont_new .main_cont_new .news_new h3 {}
#container_new .top_cont_new .main_cont_new .news_new ul {}
#container_new .top_cont_new .main_cont_new .news_new ul li {overflow:hidden; background:url('../../../images/new/common/line02.gif') no-repeat 0 top; padding-top:9px; padding-bottom:7px;}
#container_new .top_cont_new .main_cont_new .news_new ul li:first-child {background:none; padding-top:5px;}
#container_new .top_cont_new .main_cont_new .news_new ul li > img {float:left; margin-right:5px;}
#container_new .top_cont_new .main_cont_new .news_new ul li dl {float:left; width:275px;}
#container_new .top_cont_new .main_cont_new .news_new ul li dl dt {font-weight:bold; margin-bottom:5px;}
#container_new .top_cont_new .main_cont_new .news_new ul li dl dd {}
#container_new .top_cont_new .main_cont_new .news_new > a {position:absolute; top:0; right:0;}

#container_new .top_cont_new .sns_new {position:relative; float:right; height:246px;}
#container_new .top_cont_new .sns_new h3 {margin-bottom:3px;}
#container_new .top_cont_new .sns_new .sns_area_new {position:absolute; background-color:#fff; top:78px; left:9px;}
#container_new .top_cont_new .sns_new .sns_area_new ul {overflow:hidden;}
#container_new .top_cont_new .sns_new .sns_area_new ul li {float:left; margin-right:4px;}
#container_new .top_cont_new .sns_new .sns_area_new ul li a {}
#container_new .top_cont_new .sns_new .tweeter_new {width:241px; height:170px; padding-top:8px;}


#container_new .bottom_cont_new {width:916px; overflow:hidden; margin-bottom:16px;}
#container_new .bottom_cont_new .tab_area_new {position:relative; float:left; background:url('../../../images/new/common/table_02.gif') no-repeat 0 0; width:387px; height:157px; margin-right:12px;}
#container_new .bottom_cont_new .tab_area_new > div {}
#container_new .bottom_cont_new .tab_area_new > div h3 {position:absolute;}
#container_new .bottom_cont_new .tab_area_new > div ul {position:absolute; top:42px; left:12px; width:352px;}
#container_new .bottom_cont_new .tab_area_new > div ul li {overflow:hidden; background:url('../../../images/new/common/bul_dot_gray1.gif') no-repeat 0 center; padding-left:10px; margin-bottom:6px; font-size:0; line-height:0;}
#container_new .bottom_cont_new .tab_area_new > div ul li a {float:left; font-size:12px; line-height:16px;}
#container_new .bottom_cont_new .tab_area_new > div ul li span {float:right; font-size:12px; line-height:16px;}

#container_new .bottom_cont_new .tab_area_new .tab1_new h3 {top:0; left:0;}
#container_new .bottom_cont_new .tab_area_new .tab1_new ul {}
#container_new .bottom_cont_new .tab_area_new .tab1_new > a {position:absolute; top:5px; right:5px;}
#container_new .bottom_cont_new .tab_area_new .tab2_new h3 {top:0; left:82px;}
#container_new .bottom_cont_new .tab_area_new .tab2_new ul {display:none;}
#container_new .bottom_cont_new .tab_area_new .tab2_new > a {position:absolute; top:5px; right:5px; display:none;}
#container_new .bottom_cont_new .tab_area_new .tab3_new h3 {top:0; left:163px;}
#container_new .bottom_cont_new .tab_area_new .tab3_new ul {display:none;}
#container_new .bottom_cont_new .tab_area_new .tab3_new > a {position:absolute; top:5px; right:5px; display:none;}
#container_new .bottom_cont_new .tab_area_new .tab4_new h3 {top:0; right:59px;}
#container_new .bottom_cont_new .tab_area_new .tab4_new ul {display:none;}
#container_new .bottom_cont_new .tab_area_new .tab4_new > a {position:absolute; top:5px; right:5px; display:none;}

#container_new .bottom_cont_new .baro_new {float:left; width:266px;}
#container_new .bottom_cont_new .baro_new ul {overflow:hidden;}
#container_new .bottom_cont_new .baro_new ul li {float:left; margin-bottom:3px;}
#container_new .bottom_cont_new .baro_new .style_new {margin-right:3px; }

#container_new .bottom_cont_new .banner_new {float:right; width:242px; height:156px;}

#container_new .news_rolling_new {position:relative; width:916px; overflow:hidden; margin-bottom:14px;}
#container_new .news_rolling_new h3 {float:left;}
#container_new .news_rolling_new .up_new {position:absolute; top:0; right:58px;}
#container_new .news_rolling_new .down_new {position:absolute; top:7px; right:58px;}
#container_new .news_rolling_new ul {float:left; width:745px; height:14px; overflow:hidden;}
#container_new .news_rolling_new ul li {line-height:14px;}
#container_new .news_rolling_new > a{float:right; margin-top:-3px;}

/* 베너 전체보기 */
.banner_style_new {width:100%; border-top:1px solid #ebebeb; border-bottom:1px solid #ebebeb; padding-top:9px; padding-bottom:9px; height:85px; overflow:hidden;}
.banner_all_new {position:relative; width:924px; margin:0 auto; height:90px; overflow:hidden;}
.banner_all_new ul {overflow:hidden;}
.banner_all_new ul li {float:left; margin-right:2px; margin-bottom:4px; border:1px solid #ebebeb;}

.banner_click_new {width:100%;}
.banner_click_new div {position:relative; width:916px; margin:0 auto; text-align:right;}
.banner_click_new div span {margin-right:20px;}

/* footer */
.footer_style_new {width:100%; padding-top:10px;}
#footer_new {width:916px; margin:0 auto;}
#footer_new .fmenu_new {}
#footer_new .fmenu_new ul {overflow:hidden; margin-bottom:20px;}
#footer_new .fmenu_new ul li {float:left; background:url('../../../images/new/common/li_line01.gif') no-repeat left center; padding-left:10px; margin-right:9px;}
#footer_new .fmenu_new ul li:first-child {background:none; padding-left:0;}
#footer_new .select_area_new {margin-bottom:12px;}
#footer_new .select_area_new select {border: 1px solid #ABADB3; width:165px; height:19px; color:#333; margin-right:4px;}
#footer_new .select_area_new a{margin-right:8px;}
#footer_new .copy_new {overflow:hidden;}
#footer_new .copy_new > a {float:left; padding-top:3px; padding-right:37px;}
#footer_new .copy_new address {float:left; font-size:13px;}
#footer_new .copy_new span {float:right;}
